
#wb_header { height: 112px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 4715px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center center; background-size: auto auto; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 4901px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 4901px; min-height: 4901px; }
#wb_element_instance40 { top: 28px; left: 278px; min-width: 922px; width: 922px; min-height: 56px; height: 56px; display: block; z-index: 931; }
#wb_element_instance40 > ul { display: block; }
#wb_element_instance40 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: center; }
#wb_element_instance40 ul ul { background: transparent none repeat right top; }
#wb_element_instance40 li { margin: 0px 0px 0px 20px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #39d472; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance40 li.active > a { border-top: 0px none #39d472; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #20c05d; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 1px; left: 0px; min-width: 261px; width: 261px; min-height: 38px; height: 38px; display: block; z-index: 847; }
#wb_element_instance42 { top: 2px; left: 0px; min-width: 145px; width: 145px; min-height: 113px; height: 113px; display: block; z-index: 549; }
#wb_element_instance42 img { width: 145px; height: 113px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 1px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 301; }
#wb_element_instance43 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance43 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance44 { top: 1081px; left: 76px; min-width: 1048px; width: 1048px; min-height: 67px; height: 67px; display: block; z-index: 335; }
#wb_element_instance45 { top: 2309px; left: 161px; min-width: 878px; width: 878px; min-height: 431px; height: 431px; display: block; z-index: 337; }
#wb_element_instance46 { top: 2831px; left: 161px; min-width: 878px; width: 878px; min-height: 979px; height: 979px; display: block; z-index: 338; }
#wb_element_instance47 { top: 1716px; left: 552px; min-width: 610px; width: 610px; min-height: 358px; height: 358px; display: block; z-index: 339; }
#wb_element_instance48 { top: 2771px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 343; }
#wb_element_instance49 { top: 1178px; left: 161px; min-width: 878px; width: 878px; min-height: 448px; height: 448px; display: block; z-index: 342; }
#wb_element_instance50 { top: 1656px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 344; }
#wb_element_instance51 { top: 3813px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 349; }
#wb_element_instance52 { top: 3px; left: 1px; min-width: 1198px; width: 1198px; min-height: 657px; height: 657px; display: block; z-index: 290; }
#wb_element_instance52 > .wb_shp:before { background: transparent url("../gallery_gen/4fb426f3a85662db77280e47534b7e8e.png") no-repeat scroll center top; background-size: contain; opacity: 0.8; }
#wb_element_instance52 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1198px; height: 657px; }
#wb_element_instance53 { top: 2249px; left: 0px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance54 { top: 3873px; left: 161px; min-width: 878px; width: 878px; min-height: 682px; height: 682px; display: block; z-index: 351; }
#wb_element_instance55 { top: 1021px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 348; }
#wb_element_instance56 { top: 690px; left: 161px; min-width: 878px; width: 878px; min-height: 303px; height: 303px; display: block; z-index: 354; }
#wb_element_instance57 { top: 4585px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 352; }
#wb_element_instance58 { top: 1716px; left: 30px; min-width: 484px; width: 484px; min-height: 503px; height: 503px; display: block; z-index: 355; }
#wb_element_instance58 img { width: 484px; height: 503px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 1px; left: 0; right: 0; min-height: 74px; height: 74px; display: block; z-index: 370; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 74px; }
#wb_element_instance60 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance51 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance53 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
